@font-face {
  font-family: "Tabula-Black";
  src: url("../../../uc/images/Survey/LH/fonts/Tabula-Black.eot");
  src: url("../../../uc/images/Survey/LH/fonts/Tabula-Black.eot?#iefix") format("embedded-opentype"), 
       url("../../../uc/images/Survey/LH/fonts/Tabula-Black.woff") format("woff"), 
       url("../../../uc/images/Survey/LH/fonts/Tabula-Black.ttf") format("truetype"), 
       url("../../../uc/images/Survey/LH/fonts/Tabula-Black.svg#Tabula-Black") format("svg");
  font-style: normal;
  font-weight: normal; 
}

@font-face {
  font-family: "CoreSansA45Regular";
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_7_0.eot");
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_7_0.eot?#iefix") format("embedded-opentype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_7_0.woff") format("woff"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_7_0.ttf") format("truetype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_7_0.svg#CoreSansA45Regular") format("svg");
  font-style: normal;
  font-weight: normal; 
}

@font-face {
  font-family: "CoreSansA55Medium";
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_A_0.eot");
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_A_0.eot?#iefix") format("embedded-opentype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_A_0.woff") format("woff"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_A_0.ttf") format("truetype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_A_0.svg#CoreSansA45Regular") format("svg");
  font-style: normal;
  font-weight: normal; 
}

/* bold */
@font-face {
  font-family: "CoreSansA75ExtraBold";
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_D_0.eot");
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_D_0.eot?#iefix") format("embedded-opentype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_D_0.woff") format("woff"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_D_0.ttf") format("truetype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_D_0.svg#CoreSansA75ExtraBold") format("svg");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "CoreSansA75ExtraBold-Italic";
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_C_0.eot");
  src: url("../../../uc/images/Survey/LH/fonts/2E2878_C_0.eot?#iefix") format("embedded-opentype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_C_0.woff") format("woff"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_C_0.ttf") format("truetype"), 
       url("../../../uc/images/Survey/LH/fonts/2E2878_C_0.svg#CoreSansA75ExtraBold-Italic") format("svg");
  font-style: normal;
  font-weight: normal; 
}


body {
  font-family: "CoreSansA45Regular",Arial,sans-serif !important;
  line-height: 1.4em !important;
}

h2 {
  font-family: "CoreSansA45Regular",Arial,sans-serif !important;
  font-size: 16px !important;
  line-height: 1.15em !important;
  font-weight: bold;
}

.subtitle {
  line-height: 1.15em !important;
  font-weight: normal !important;
}


/******************** Header ********************/

#header {
  margin-bottom: 0;
}

#header img {
  max-width: 290px;
}


/******************** Buttons ********************/

button {
  /*text-transform: lowercase !important;*/
  font-weight: normal !important;
}


/******************** Questions ********************/

.divider {
  display: none;
}

.sum-error {
  color: #666 !important;
  font-weight: bold;
}

.type-single-132 ul[role=radiogroup].body li.item input[type=radio]:checked ~ label .label-text {
  color: #fff !important;
}

.selectize-control.single .selectize-input.input-active, 
.selectize-control.single .selectize-input.input-active input {
  background-color: #fff;
}

.selectize-control.single .selectize-input::after {
  color: #fff;
}


/******************** Date picker ********************/

.ui-datepicker-prev, 
.ui-datepicker-next {
  background-color: #666;
}


/******************** Mobile ********************/

@media only screen and (min-width: 1002px) {
  body {
    font-size: 13px !important;
    line-height: 1.4em !important;
  }
  
  body.mce-content-body.q_help {
    font-size: 13px !important;
    line-height: 1.4em !important;
   }
  
  input[type="radio"] ~ label span.label-radio, 
  input[type="checkbox"] ~ label span.label-checkbox {
    padding-top: 5px !important;
  }
}

.qq_main {
    margin-top: 2em;
}